Publishing details

Changelog

open-vm-tools (2:10.1.5-5055683-1ubuntu1.1) zesty; urgency=medium

  * Compile with libxmlsec1-dev instead of xmlsecurity/xerces and thus
    provide VGAuthServices. (LP: #1677196)

 -- Dimitri John Ledkov <email address hidden>  Wed, 19 Apr 2017 14:57:29 +0100

Available diffs

Builds

Built packages

Package files